﻿#HeaderNuovo {
    background-image: url(Images/Structure/HeaderTexture.svg);
    background-repeat: repeat-x;
    height: 120px;
    width: 100%;
    position: relative;
}

.LogoA {
    width: 200px;
    height: 200px;
    background-color: #fff;
    padding: 10px;
    border-radius: 50%;
    position: absolute;
    top: 64px;
    left: calc(50% - 100px);
}


    .LogoA img {
        width: 90px;
        display: block;
        margin: 10px auto;
    }

.Checkout {
    margin-top: 120px;
}

    .Checkout h1 {
        text-transform: uppercase;
        text-align: left;
        margin-bottom: 30px;
    }

    .Checkout h2 {
        text-transform: none;
        margin-bottom: 40px;
    }

        .Checkout h2 .ImageCarte {
            right: 0;
            float: inherit;
            position: absolute;
            top: -28px;
        }

.CreditCard_Img {
    width: 70%;
    margin: 0 auto;
    display: block;
}
.BoxCheckout {
    border: 1px solid #B5B5B5;
    padding: 20px;
    position: relative;
    height: 150px;
    margin-bottom: 30px;
}

    .BoxCheckout .Btn_Standard {
        position: absolute;
        right: 20px;
        width: 150px;
        top: 45px;
    }

    .BoxCheckout .btnRimuoviCarta {
        text-transform: uppercase;
        position: absolute;
        bottom: 10px;
        left: 20px;
    }

.ImageCarte {
    float: right;
    padding-top: 10px;
    width: 200px;
}

.BoxInserimentoDati {
    border: 1px solid #B5B5B5;
    padding: 20px;
}

.LinkAnnulla {
    position: absolute;
    bottom: 0;
    right: 20px;
    color: #808080;
    text-transform: uppercase;
}

.BoxInserimentoDati .col-md-4 small {
    font-size: 11px;
    text-align: justify;
    display: block;
}
.ErrorInsertCard {
    margin: 0 auto;
    text-align: center;
}
.ErrorInsertCard {
    margin: 0 auto;
    text-align: center;
}

@media (max-width: 991px) {
    .Checkout h2 .ImageCarte {
        position: inherit;
        display: block;
    }

    .BoxInserimentoDati {
        border: 1px solid #B5B5B5;
        padding: 20px 20px 40px 20px;
    }

    .LinkAnnulla {
        bottom: -32px;
    }
}

@media (max-width: 321px) {
    .BoxCheckout .Btn_Standard {
        top: 90px;
    }
}
